#content .region-content .block-system .content .view-uc-catalog .view-content{
	margin:10px 0 0 0;
}
#content .region-content .block-system .content .view-uc-catalog .view-content table tbody tr{
	border:1px solid #e9e9e9;
}
#content .region-content .block-system .content .view-uc-catalog .view-content table tbody tr td{
	width:212px;
	border:1px solid #e9e9e9;
	padding:0 0 10px 0;
}
#content .region-content .block-system .content .view-uc-catalog .view-content table tbody tr td a img{
	margin-top:33px;
}
#content .region-content .block-system .content .view-uc-catalog .view-content table tbody tr td .title a{
	color:#111111;
	
}
#content .region-content .block-system .content .view-uc-catalog .view-content table tbody tr td .sku{
	color:#009e74;
	font-size:14px;
}
#content .region-content .block-system .content .view-uc-catalog .view-content table tbody tr td .views-field-path{
	margin:0 auto;
	background:url(../img/prolist_contact_bg.jpg) no-repeat center center;
	width:91px;
}
#content .region-content .block-system .content .view-uc-catalog .view-content table tbody tr td .views-field-path a{
	display:block;
	padding:8px 0 7px 0;
	color:#009E74;
}
#content .region-content .block-system .content .view-uc-catalog .view-content table tbody tr td .price{
	width:180px;
	background:#f7f7f7;
	margin:0 auto;
	padding:6px 0;
}
#content .region-content .block-system .content .view-uc-catalog .view-content table tbody tr td .detail{
	float:left;
	width:67px;
	height:30px;
	background:url(../img/prolist_detail_bg.jpg) no-repeat 0 0;
	margin:15px 0 0 15px;
	
}
#content .region-content .block-system .content .view-uc-catalog .view-content table tbody tr td .detail a{
	color:#111111;
	padding:8px 17px 7px 17px;
	display:block;
}
#content .region-content .block-system .content .view-uc-catalog .view-content table tbody tr td .buy form div .form-actions input{
	width:91px;
	height:30px;
	border:none;
	background:url(../img/prolist_buy_bg.jpg) no-repeat 0 0;
	cursor:pointer;
	margin:3px 0 0 0;
	color:#009e74;
}
#content .region-content .block-system .content .view-uc-catalog .item-list ul{
	height:22px;
	background:#fbfbfb;
	border:1px solid #e9e9e9;
	margin:8px 0 0 0;
	padding:8px 0 0 0;
}
#content .region-content .block-system .content .view-uc-catalog .item-list ul li{
	margin:0;
	padding:0 5px 7px 5px;
}
#content .region-content .block-system .content .view-uc-catalog-terms .view-content{
	margin:10px 0 0 0;
	background:#FBFBFB;
	border:1px solid #e9e9e9;
}
#content .region-content .block-system .content .view-uc-catalog-terms .view-content table tbody tr td{
	border:1px solid #e9e9e9;
	width:212px;
}
.page-catalog .region-content .view-uc-catalog-terms table a{
	color:#009E74;
}
.page-catalog .region-content .view-uc-catalog-terms table a:hover{
	text-decoration:underline;
}
.region-cata-description .content{
	padding:20px 10px 10px 10px;
	background:#fafafa;
	border:1px solid #E9E9E9;
	margin:10px 0;
}